Show / Hide Table of Contents

# Struct RTPFrame

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Discord.Audio

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public struct RTPFrame

### Constructors

| Improve this Doc View Source

#### RTPFrame(UInt16, UInt32, Byte[], Boolean)

##### Declaration

    public RTPFrame(ushort sequence, uint timestamp, byte[] payload, bool missed)

##### Parameters

Type | Name | Description
--- | --- | ---
System.UInt16 | sequence |
System.UInt32 | timestamp |
System.Byte[] | payload |
System.Boolean | missed |

### Fields

| Improve this Doc View Source

#### Missed

##### Declaration

    public readonly bool Missed

##### Field Value

Type | Description
--- | ---
System.Boolean |

| Improve this Doc View Source

#### Payload

##### Declaration

    public readonly byte[] Payload

##### Field Value

Type | Description
--- | ---
System.Byte[] |

| Improve this Doc View Source

#### Sequence

##### Declaration

    public readonly ushort Sequence

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Timestamp

##### Declaration

    public readonly uint Timestamp

##### Field Value

Type | Description
--- | ---
System.UInt32 |